libretools - Feature Request #1258

[librechroot] Add more features to manage chroots
2017-03-23 03:08 PM - Megver83

Status: open % Done: 0%
Priority: feature

Assignee:

Category:

Description

As you may know in libretools you can install and upgrade packages without having to run chroot manually, with the functions like
install-name (for pacman -S), update (for pacman -Syu), etc. It would be useful if there were also functions like 'pacman -S --force’',
'pacman -R' and 'pacman -Rdd', sometimes I've had to run manually chroot for doing this, but then | thought that they could be
implemented in libretools. Please, integrate them in the next releases.

History

#1 - 2017-04-11 01:45 AM - lukeshu

| was actually toying with the idea of removing install-name and update. In the past, they required special handling, but now they are just aliases for
run pacman -S and run pacman -Syu.

What about if | just let them each take flags?

#2 - 2017-06-21 02:13 AM - lukeshu

- Subject changed from [Request] Add more features to manage chroots to [librechroot] Add more features to manage chroots

#3 - 2018-10-02 05:38 PM - lukeshu

- Tracker changed from Bug to Feature Request
